There are currently no open bugs.

"oath-toolkit" versions published in Ubuntu

Groovy (2.6.1-1.4): main/devel
Focal (2.6.1-1.3): main/devel
Eoan (2.6.1-1.3): main/devel
Bionic (2.6.1-1): universe/devel
Xenial (2.6.1-1): universe/devel
Trusty (2.0.2-2ubuntu2): universe/devel
Precise (1.10.4-1): universe/devel